﻿.bgcompras {
    background-image: url('../../Images/1600x450/serviciosqueofrecen.jpg');
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.bgnomina {
    background-image: url('../../Images/1600x450/imagenparaLULU.jpg');
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.bgnominatotvs {
    background-image: url('../../Images/1600x450/seguridaddeinf.jpg');
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.bgdirector {
    background-image: url('../../Images/1600x450/imagenparaLULU.jpg');
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.bgtimeline {
    background-image: url('../../Images/1600x450/proveedorsitos.jpg');
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.bgregistro {
    background-image: url('../../Images/1600x450/trato.jpg');
    /*height: 100%;*/
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}



.margingeneral {
    margin-top: 5px;
    margin-bottom: 10px;
}


.center {
    margin: auto;
    width: 90%;
    padding: 10px;
}

.login {
    position: fixed;
    width: 100%;
    top: -30px;
}

.timeline {
    width: 100%;
    margin-top: -10px;
}

.gridmargin {
    margin: 6%;
    width: 90%;
}

.gridmargingeneral {
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: 6%;
    margin-right: 6%;
    width: 90%;
}


.gridmargintimeline {
    margin: 150px;
    width: 80%;
}

.gridmarginfile {
    margin-bottom: 50px;
    margin-left: 250px;
    /*margin-right: 150px;*/
    width: 80%;
}


.providercreate {
    width: 100%;
    top: 150px;
}

.marginbutton {
    margin: 50px;
}

.margincompras {
    margin: 2%;
    width: 90%;
}

.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}
